bsdi.h File Reference
`#include <msgpack/predef/os/bsd.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_OS_BSD_BSDI MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_OS_BSD_BSDI_NAME "BSDi BSD/OS"

## Macro Definition Documentation

## MSGPACK_OS_BSD_BSDI

#define MSGPACK_OS_BSD_BSDI MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_OS_BSD_BSDI_NAME

#define MSGPACK_OS_BSD_BSDI_NAME "BSDi BSD/OS"